name: deep_learning
channels:
  - pytorch
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _tflow_select=2.3.0=mkl
  - absl-py=0.9.0=py37_0
  - astor=0.8.0=py37_0
  - attrs=19.3.0=py_0
  - backcall=0.1.0=py37_0
  - blas=1.0=mkl
  - c-ares=1.15.0=h7b6447c_1001
  - ca-certificates=2020.1.1=0
  - cairo=1.16.0=h18b612c_1001
  - certifi=2019.11.28=py37_1
  - cffi=1.14.0=py37h2e261b9_0
  - cudatoolkit=10.1.243=h6bb024c_0
  - cycler=0.10.0=py37_0
  - cython=0.29.15=py37he6710b0_0
  - dbus=1.13.12=h746ee38_0
  - decorator=4.4.2=py_0
  - defusedxml=0.6.0=py_0
  - entrypoints=0.3=py37_0
  - expat=2.2.6=he6710b0_0
  - fontconfig=2.13.1=he4413a7_1000
  - freetype=2.9.1=h8a8886c_1
  - fribidi=1.0.9=h516909a_0
  - gast=0.3.3=py_0
  - gdk-pixbuf=2.36.9=1
  - glib=2.63.1=h5a9c865_0
  - gmp=6.1.2=h6c8ec71_1
  - gobject-introspection=1.56.1=py37hbc4ca2d_2
  - google-pasta=0.2.0=py_0
  - graphite2=1.3.13=h23475e2_0
  - grpcio=1.27.2=py37hf8bcb03_0
  - gst-plugins-base=1.14.0=hbbd80ab_1
  - gstreamer=1.14.0=hb453b48_1
  - h5py=2.10.0=nompi_py37h513d04c_102
  - harfbuzz=2.4.0=h37c48d4_1
  - hdf5=1.10.5=nompi_h3c11f04_1104
  - icu=58.2=h9c2bf20_1
  - importlib_metadata=1.5.0=py37_0
  - intel-openmp=2019.4=243
  - ipykernel=5.1.4=py37h39e3cac_0
  - ipython=7.13.0=py37h5ca1d4c_0
  - ipython_genutils=0.2.0=py37_0
  - jedi=0.16.0=py37_1
  - jinja2=2.11.1=py_0
  - jpeg=9b=h024ee3a_2
  - jupyter_client=6.1.0=py_0
  - jupyter_core=4.6.1=py37_0
  - keras-applications=1.0.8=py_0
  - keras-preprocessing=1.1.0=py_1
  - kiwisolver=1.1.0=py37he6710b0_0
  - ld_impl_linux-64=2.33.1=h53a641e_7
  - libblas=3.8.0=14_mkl
  - libcroco=0.6.13=h8d621e5_0
  - libedit=3.1.20181209=hc058e9b_0
  - libffi=3.2.1=hd88cf55_4
  - libgcc=7.2.0=h69d50b8_2
  - libgcc-ng=9.1.0=hdf63c60_0
  - libgfortran-ng=7.3.0=hdf63c60_0
  - libiconv=1.15=h516909a_1006
  - liblapack=3.8.0=14_mkl
  - libpng=1.6.37=hbc83047_0
  - libprotobuf=3.11.4=hd408876_0
  - librsvg=2.46.2=h33a7fed_1
  - libsodium=1.0.16=h1bed415_0
  - libstdcxx-ng=9.1.0=hdf63c60_0
  - libtiff=4.1.0=h2733197_0
  - libuuid=2.32.1=h14c3975_1000
  - libxcb=1.13=h1bed415_1
  - libxml2=2.9.9=hea5a465_1
  - markdown=3.1.1=py37_0
  - markupsafe=1.1.1=py37h7b6447c_0
  - matplotlib=3.1.1=py37h5429711_0
  - mistune=0.8.4=py37h7b6447c_0
  - mkl=2019.4=243
  - mkl-service=2.3.0=py37he904b0f_0
  - mkl_fft=1.0.15=py37ha843d7b_0
  - mkl_random=1.1.0=py37hd6b4f25_0
  - nbconvert=5.6.1=py37_0
  - nbformat=5.0.4=py_0
  - ncurses=6.2=he6710b0_0
  - ninja=1.9.0=py37hfd86e86_0
  - notebook=6.0.1=py37_0
  - numpy=1.18.1=py37h4f9e942_0
  - numpy-base=1.18.1=py37hde5b4d6_1
  - olefile=0.46=py37_0
  - openssl=1.1.1e=h7b6447c_0
  - pandoc=2.2.3.2=0
  - pandocfilters=1.4.2=py37_1
  - pango=1.42.4=h7062337_3
  - parso=0.6.2=py_0
  - pcre=8.43=he6710b0_0
  - pexpect=4.8.0=py37_0
  - pickleshare=0.7.5=py37_0
  - pillow=7.0.0=py37hb39fc2d_0
  - pip=20.0.2=py37_1
  - pixman=0.38.0=h7b6447c_0
  - prometheus_client=0.7.1=py_0
  - prompt-toolkit=3.0.4=py_0
  - prompt_toolkit=3.0.4=0
  - ptyprocess=0.6.0=py37_0
  - pycparser=2.20=py_0
  - pygments=2.6.1=py_0
  - pyparsing=2.4.6=py_0
  - pyqt=5.9.2=py37h05f1152_2
  - pyrsistent=0.15.7=py37h7b6447c_0
  - python=3.7.7=hcf32534_0_cpython
  - python-dateutil=2.8.1=py_0
  - python-spams=2.6.1=py37h55324e4_1204
  - pytorch=1.3.1=py3.7_cuda10.1.243_cudnn7.6.3_0
  - pytz=2019.3=py_0
  - pyzmq=18.1.1=py37he6710b0_0
  - qt=5.9.7=h5867ecd_1
  - readline=8.0=h7b6447c_0
  - scipy=1.4.1=py37h0b6359f_0
  - send2trash=1.5.0=py37_0
  - setuptools=45.3.0=py37_0
  - sip=4.19.8=py37hf484d3e_0
  - six=1.14.0=py37_0
  - sqlite=3.31.1=h7b6447c_0
  - tensorboard=1.14.0=py37hf484d3e_0
  - tensorflow=1.14.0=mkl_py37h45c423b_0
  - tensorflow-base=1.14.0=mkl_py37h7ce6ba3_0
  - tensorflow-estimator=1.14.0=py_0
  - termcolor=1.1.0=py37_1
  - terminado=0.8.3=py37_0
  - testpath=0.4.4=py_0
  - tk=8.6.8=hbc83047_0
  - tornado=6.0.4=py37h7b6447c_1
  - traitlets=4.3.3=py37_0
  - wcwidth=0.1.8=py_0
  - werkzeug=1.0.0=py_0
  - wheel=0.34.2=py37_0
  - wrapt=1.12.1=py37h7b6447c_1
  - xorg-kbproto=1.0.7=h14c3975_1002
  - xorg-libice=1.0.10=h516909a_0
  - xorg-libsm=1.2.3=h84519dc_1000
  - xorg-libx11=1.6.9=h516909a_0
  - xorg-libxext=1.3.4=h516909a_0
  - xorg-libxrender=0.9.10=h516909a_1002
  - xorg-renderproto=0.11.1=h14c3975_1002
  - xorg-xextproto=7.3.0=h14c3975_1002
  - xorg-xproto=7.0.31=h14c3975_1007
  - xz=5.2.4=h14c3975_4
  - zeromq=4.3.1=he6710b0_3
  - zipp=2.2.0=py_0
  - zlib=1.2.11=h7b6447c_3
  - zstd=1.3.7=h0b5b093_0
  - pip:
    - 2to3==1.0
    - asciitree==0.3.3
    - asgiref==2.3.2
    - asn1crypto==1.2.0
    - async-timeout==3.0.1
    - atomicwrites==1.3.0
    - autobahn==19.5.1
    - automat==0.8.0
    - bleach==3.1.0
    - channels==2.1.7
    - chardet==3.0.4
    - click==7.0
    - codacy-coverage==1.3.11
    - constantly==15.1.0
    - coverage==4.5.4
    - cryptography==2.3.1
    - daphne==2.2.5
    - django==2.2.7
    - djangorestframework==3.9.4
    - fasteners==0.15
    - filelock==3.0.12
    - flask==1.0.2
    - future==0.18.2
    - hyperlink==19.0.0
    - idna==2.8
    - imagecodecs==2020.2.18
    - imageio==2.6.1
    - incremental==17.5.0
    - intervaltree==3.0.2
    - itsdangerous==1.1.0
    - joblib==0.14.0
    - jsonfield2==3.0.3
    - jsonschema==2.6.0
    - lmdb==0.98
    - lxml==4.2.1
    - lz4==2.2.1
    - monotonic==1.5
    - mypy-extensions==0.4.3
    - ndg-httpsclient==0.5.0
    - networkx==2.4
    - numcodecs==0.6.4
    - opencv-python==4.1.1.26
    - openslide-python==1.1.1
    - openslides==3.0
    - packaging==19.2
    - pandas==0.25.3
    - pkgconfig==1.5.1
    - pluggy==0.13.1
    - progressbar2==3.43.1
    - protobuf==3.10.0
    - py==1.8.0
    - pyasn1==0.4.3
    - pyflann==1.6.14
    - pyhamcrest==1.9.0
    - pyopenssl==18.0.0
    - pypdf2==1.26.0
    - pytest==4.6.2
    - pytest-cov==2.7.1
    - python-utils==2.3.0
    - pywavelets==1.1.1
    - pyyaml==3.13
    - requests==2.22.0
    - requests-mock==1.5.2
    - roman==3.1
    - scikit-image==0.16.2
    - scikit-learn==0.22.1
    - seaborn==0.9.0
    - sklearn==0.0
    - sortedcontainers==2.1.0
    - sqlparse==0.3.0
    - tensorboardx==1.9
    - tifffile==2020.2.16
    - toml==0.10.0
    - torchsummary==1.5.1
    - torchvision==0.1.8
    - tox==3.13.2
    - tqdm==4.37.0
    - twisted==19.7.0
    - txaio==18.8.1
    - typing-extensions==3.7.4.1
    - urllib3==1.25.7
    - virtualenv==16.7.7
    - webencodings==0.5.1
    - websockets==8.1
    - zarr==2.3.2
    - zope-interface==4.6.0
prefix: /home/fedshyvana/anaconda3/envs/deep_learning
